/*	$Id: hp-tabs-screen.css,v 1.4 2008/10/22 14:15:08 florent Exp $ */

#wii-content {position:static;}
#wii-top.wii-home-page div#wii-page-tools {padding-top:0px;}
div#wii-leadspace-container {height:300px;}
div#wii-leadspace-container-sub {height:100%;}
div#wii-leadspace-container-small {height:144px;}
.wii-content-extend {background:url("../../../../i/v16/hp/tabs/hp-task-bgwrap.gif") repeat-y scroll 0 0 #ABB5BD;}
div#wii-home-tasks {
	background:url(../../../../i/v16/hp/tabs/hp-task-bg.gif) no-repeat;
	padding:12px 0px 0px;
	width:930px;
}
div#wii-home-tasks table {
	background:url(../../../../i/v16/hp/tabs/hp-task-table.gif) repeat-y;
}
ul#wii-home-task-nav {
	list-style-type:none;
	margin:0em 20px;
	padding:0px;
	width:178px;
}
ul.fiveacross {
	width:890px !important;
}
ul#wii-home-task-nav li {
	background:#172730
		url(../../../../i/v16/hp/tabs/hptab-nonselect.gif)
		no-repeat;
	float:left;
	color:#FFF;
	display:block;
	width:168px;
	margin:0;
	padding:4px 5px 4px 5px;
	text-align:center;
	text-decoration:none;
}
ul#wii-home-task-nav.wii-two-tabs li {
	width:267px;
}
ul#wii-home-task-nav.wii-three-tabs li {
	background-image:
		url(../../../../i/v16/hp/tabs/hptab-nonselect-three-tabs.gif);
	width:237px;
}
ul#wii-home-task-nav li a {
	color:#FFF;
	display:block;
	width:160px;
	padding:4px 5px 4px 5px;
	text-align:center;
	text-decoration:none;
}
ul#wii-home-task-nav.wii-two-tabs li a {
	width:249px;
}
ul#wii-home-task-nav.wii-three-tabs li a {
	width:219px;
}
ul#wii-home-task-nav li.wii-active-first-previous-tab {background:#172730 url(../../../../i/v16/hp/tabs/hptab-nonselect-previous-first.gif) no-repeat 0px 0px;}
ul#wii-home-task-nav li.wii-active {background:url(../../../../i/v16/hp/tabs/hptab-select.gif) no-repeat 0px 0px;}
ul#wii-home-task-nav li.wii-active-first-tab {background:#FFF url(../../../../i/v16/hp/tabs/hptab-select-first.gif) no-repeat 0px 0px;}
ul#wii-home-task-nav li.wii-first-tab {background:#172730 url(../../../../i/v16/hp/tabs/hptab-nonselect-first.gif) no-repeat 0px 0px;}
ul#wii-home-task-nav.wii-two-tabs li.wii-active {
	background-image:url(../../../../i/v16/hp/tabs/hptab-select-two-tabs.gif);
}
ul#wii-home-task-nav.wii-three-tabs li.wii-active {
	background-image:
		url(../../../../i/v16/hp/tabs/hptab-select-three-tabs.gif);
}
ul#wii-home-task-nav.wii-two-tabs li.wii-active-first-tab,
ul#wii-home-task-nav.wii-three-tabs li.wii-active-first-tab {
	background-image:url(../../../../i/v16/hp/tabs/hptab-select-first.gif);
}
ul#wii-home-task-nav.wii-three-tabs li.wii-first-tab {
	background-image:
		url(../../../../i/v16/hp/tabs/hptab-nonselect-first-three-tabs.gif);
}
ul#wii-home-task-nav li.wii-active-first-tab a,
ul#wii-home-task-nav li.wii-active-last-tab a,
ul#wii-home-task-nav li.wii-active a {
	color:#333;
	font-weight: bold;
}
ul#wii-home-task-nav li.wii-active-next-tab {background:#172730 url(../../../../i/v16/hp/tabs/hptab-next.gif) no-repeat 0px 0px;}
ul#wii-home-task-nav li.wii-last-tab {background:#172730 url(../../../../i/v16/hp/tabs/hptab-nonselect-last.gif) no-repeat 0px 0px;}
ul#wii-home-task-nav li.wii-standalone-tab {background:#172730 url(../../../../i/v16/hp/tabs/hptab-nonselect-standalone.gif) no-repeat 0px 0px;}
ul#wii-home-task-nav li.wii-active-previous-tab {background:#172730 url(../../../../i/v16/hp/tabs/hptab-previous.gif) no-repeat 0px 0px;}
ul#wii-home-task-nav.wii-three-tabs li.wii-active-previous-tab {
	background-image:
		url(../../../../i/v16/hp/tabs/hptab-previous-three-tabs.gif);
}
ul#wii-home-task-nav li.wii-active-next-last-tab {background:#172730 url(../../../../i/v16/hp/tabs/hptab-nonselect-previous-last.gif) no-repeat 0px 0px;}
ul#wii-home-task-nav.wii-two-tabs li.wii-active-next-tab {
	background-image:url(../../../../i/v16/hp/tabs/hptab-next-two-tabs.gif);
}
ul#wii-home-task-nav.wii-three-tabs li.wii-active-next-tab {
	background-image:url(../../../../i/v16/hp/tabs/hptab-next-three-tabs.gif);
}
ul#wii-home-task-nav li.wii-active-last-tab {background:url(../../../../i/v16/hp/tabs/hptab-select-last.gif) no-repeat 0px 0px;}
div#wii-home-tasks div.wii-columns {
	background:#FFF url("../../../../i/v16/hp/tabs/hp-task-columns-bg.gif") repeat-x 0% 100%;
	clear:left;
	min-height:100px;
	margin:0px 20px;
	padding:0px;
}
* html div#wii-home-tasks div.wii-columns {height/**/ :125px;}
div#wii-home-tasks div.wii-active {display:block;}
div#wii-home-tasks div.wii-column {
	margin-top:0.75em;
	float:left;
	width:176px;
	background-image: url(hp-task-columns-full-bg.gif);
}
div#wii-home-tasks div.wii-column.wii-promo-column {margin-top:0px;}
div#wii-home-tasks div.wii-column ul {
	font-size:13px;
	line-height:1.2em;
	list-style-type:none;
	margin:0em;
	padding:0px;
}
div#wii-home-tasks div.wii-column ul li {
	background:url("../../../../i/v16/hp/tabs/hp-oj-bullet.gif")
		no-repeat 0.2em 0.6em;
	display:list-item;
	float:none;
	margin-left:0px;
	padding:2px 0px 2px 10px;
	width:auto;
}
div#wii-home-tasks div.wii-column ul li:hover {
	background:url("../../../../i/v16/hp/tabs/hp-oj-bullet-hil.gif")
		no-repeat 0.2em 0.6em;
}
div#wii-home-tasks div.wii-column h3 {
	margin:0px 0em 0.25em;
	padding:0px 0px 0px 10px;
	font-size:14px;
}
div.wii-home-tasks-cw {
	clear:both;
	height:1px;
}
div.wii-home-tasks-cw hr {
	display:none;
}
div#wii-home-tasks-end {
	background-image:url("../../../../i/v16/hp/tabs/hp-task-end.gif");
	background-repeat:no-repeat;
	clear:both;
	height:1em;
}
div#wii-home-tasks-end hr {display:none;}
div#wii-home-tasks div.wii-column ul li a:link,
div#wii-home-tasks div.wii-column ul li a:visited {
	color:#666;
	text-decoration:none;
}
div#wii-home-tasks div.wii-column ul li a:hover {color:#000;}
div#wii-home-tasks div.wii-promo-container {
	width:178px;
	height:125px;
}
* html div.wii-promo-container {height /**/:126px !important;}

div.wii-tab-content-submenu ul {
	list-style-type:none;
	padding:5px 5px 6px !important;
}
div#wii-home-tasks div.wii-column div.wii-tab-content-submenu ul li {
	background:url("../../../../i/v16/hp/tabs/hp-oj-bullet.gif")
		no-repeat 0.2em 0.6em;
}
div#wii-home-tasks div.wii-column div.wii-tab-content-submenu ul li:hover {
	background:url("../../../../i/v16/hp/tabs/hp-oj-bullet-hil.gif")
		no-repeat 0.2em 0.6em;
}
a.wii-tab-content-submenu-trigger span.wii-submenu-icon {
	background:url("../../../../i/v16/hp/tabs/tabs-submenu-marker-right.gif")
		no-repeat 100% 0.4em;
        width:7px;
        height:7px;
        padding-right:6px;
}
a.wii-tab-content-submenu-trigger:hover span.wii-submenu-icon {
	background:url("../../../../i/v16/hp/tabs/tabs-submenu-marker-right-hil.gif")
		no-repeat 100% 0.4em;
}
div.wii-column.wii-no-header {padding-top:19px;}
li#wii-interest-dd1-links {display:none !important;}
div#wii-home-tasks div.wii-column ul li#wii-esite-link {display:none;}
ul#wii-home-task-nav li#wii-tab-end {
	background:#172730 url(../../../../i/v16/hp/tabs/hptab-smc-last.gif) no-repeat 100% 0px;
}
ul#wii-home-task-nav.wii-two-tabs li#wii-tab-end.wii-active-next-last-tab {
	background-image:url(../../../../i/v16/hp/tabs/hptab-smc-last-sel-two-tabs.gif);
}
ul#wii-home-task-nav.wii-three-tabs li#wii-tab-end.wii-active-next-last-tab {
	background-image:url(../../../../i/v16/hp/tabs/hptab-smc-last-sel-three-ta.gif);
}
ul#wii-home-task-nav.wii-two-tabs li#wii-tab-end {width:356px;}
ul#wii-home-task-nav.wii-three-tabs li#wii-tab-end {width:179px;}
ul#wii-home-task-nav li#wii-tab-end span{
	padding:4px 0px;
	display:block;
}
div#wii-home-tasks div.wii-column.wii-column-expand {width:356px;}

ul#wii-gallery-nav {
	list-style-type:none;
	margin:0 20px;
	padding:0px;
	width:890px;
}
ul#wii-gallery-nav li {
	font-family:Arial,Helvetica,sans-serif;
	display:block;
	width:178px;
	float:left;
	margin:0 0 10px 0;
	padding:0px;
}
